This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914537 - telepathy-gabble: FTBFS in rawhide
telepathy-gabble: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:28 EST by Dennis Gilmore
Modified: 2013-03-13 07:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: telepathy-gabble-0.17.3-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-13 07:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:28:22 EST
Your package telepathy-gabble failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4981939

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1939/4981939/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1939/4981939/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1939/4981939/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Mat Booth 2013-03-13 07:38:28 EDT
telepathy-gabble-0.17.3-2 is now built for rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=400682

Note You need to log in before you can comment on or make changes to this bug.